## r-cran-corrplot 0.84

=== DESCRIPTION ===
Package: corrplot
Type: Package
Title: Visualization of a Correlation Matrix
Version: 0.84
Date: 2017-10-16
Authors@R: c(
  person("Taiyun", "Wei", email = "weitaiyun@gmail.com", role = c("cre", "aut")),
  person("Viliam", "Simko", email = "viliam.simko@gmail.com", role = "aut"),
  person("Michael", "Levy", email = "michael.levy@healthcatalyst.com", role = "ctb"),
  person("Yihui", "Xie", email = "xie@yihui.name", role = "ctb"),
  person("Yan", "Jin", email = "jyfeather@gmail.com", role = "ctb"),
  person("Jeff", "Zemla", email = "zemla@wisc.edu", role = "ctb")
  )
Maintainer: Taiyun Wei <weitaiyun@gmail.com>
Suggests: knitr, RColorBrewer, testthat
Description: A graphical display of a correlation matrix or general matrix.
    It also contains some algorithms to do matrix reordering. In addition,
    corrplot is good at details, including choosing color, text labels,
    color labels, layout, etc.
License: GPL
URL: https://github.com/taiyun/corrplot
BugReports: https://github.com/taiyun/corrplot/issues
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-10-16 17:19:52 UTC; cloud
Author: Taiyun Wei [cre, aut],
  Viliam Simko [aut],
  Michael Levy [ctb],
  Yihui Xie [ctb],
  Yan Jin [ctb],
  Jeff Zemla [ctb]
Repository: CRAN
Date/Publication: 2017-10-16 22:58:08 UTC
