=== debian/changelog ===
r-cran-corrplot (0.84-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 17:23:37 +0200

r-cran-corrplot (0.84-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:47:12 +0100

r-cran-corrplot (0.84-1) unstable; urgency=medium

  * Initial release (closes: #933969)

 -- Steffen Moeller <moeller@debian.org>  Mon, 05 Aug 2019 17:42:53 +0200
