=== debian/control ===
Source: r-cran-corrplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-corrplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-corrplot.git
Homepage: https://cran.r-project.org/package=corrplot
Rules-Requires-Root: no

Package: r-cran-corrplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Visualization of a Correlation Matrix
 A graphical display of a correlation matrix or general matrix.
 It also contains some algorithms to do matrix reordering. In addition,
 corrplot is good at details, including choosing color, text labels,
 color labels, layout, etc.
