=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_auto_install:
	dh_auto_install
	# Not compromising ourselves with public javascript repositories
	rm -f debian/r-cran-corrplot/usr/lib/R/site-library/corrplot/doc/corrplot-intro.html
