=== debian/changelog ===
r-cran-corrplot (0.92-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.92

 -- Nilesh Patra <nilesh@debian.org>  Tue, 23 Nov 2021 19:22:32 +0530

r-cran-corrplot (0.91-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.91

 -- Nilesh Patra <nilesh@debian.org>  Sun, 14 Nov 2021 01:35:11 +0530

r-cran-corrplot (0.90-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 06:42:42 +0200

r-cran-corrplot (0.90-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:50:25 +0200
