## r-cran-corrplot 0.94

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: corrplot
 Type: Package
 Title: Visualization of a Correlation Matrix
-Version: 0.92
-Date: 2021-11-11
+Version: 0.94
+Date: 2024-08-02
 Authors@R: c(
   person('Taiyun', 'Wei', email = 'weitaiyun@gmail.com', role = c('cre', 'aut')),
   person('Viliam', 'Simko', email = 'viliam.simko@gmail.com', role = 'aut'),
@@ -22,9 +22,9 @@
 URL: https://github.com/taiyun/corrplot
 BugReports: https://github.com/taiyun/corrplot/issues
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2021-11-18 12:31:22 UTC; taiyun
+Packaged: 2024-08-17 03:14:22 UTC; weita
 Author: Taiyun Wei [cre, aut],
   Viliam Simko [aut],
   Michael Levy [ctb],
@@ -35,4 +35,4 @@
   Jun Cai [ctb],
   Tomas Protivinsky [ctb]
 Repository: CRAN
-Date/Publication: 2021-11-18 13:20:02 UTC
+Date/Publication: 2024-08-17 07:00:02 UTC
