=== debian/changelog ===
r-cran-corrplot (0.95-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Document relicensing that took place earlier.

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 13:44:06 +0900
