=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-seriation,
        r-cran-knitr,
        r-cran-rcolorbrewer,
        r-cran-rmarkdown,
        r-cran-magrittr,
        r-cran-testthat
Restrictions: allow-stderr
